.erjifontover191613{ color: #ffffff ;}
.leaderfont191613{ background-image: url(/system/images/sitenav/t0051.gif); font-family: 宋体; background-position-y: center; color: #215683; font-size: 9pt ;}
.yijibackground191613{ background-image: url(/system/images/sitenav/t0051.gif) ;}
.erjibackground191613{ border-right: #c4d2de 1px solid; padding-top: 1px; border-bottom: #c4d2de 1px solid; background-color: #eaf2fa ;}
.fontstyle191613{ color: #215683 ;}
.yijifontover191613{ color: #ffffff ;}
.erjibackgroundover191613{ border-right: #6b88fa 1px solid; border-bottom: #6b88fa 1px solid; background-color: #215683 ;}
.yijibackgroundover191613{ background-color: #215683 ;}
.ejfontstyle191613{ color: #215683 ;}

.windowstyle191628{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.erjifontover191629{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont191629{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground191629{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle191629{ line-height: 160%; font-family: 宋体; color: #0e580e; font-size: 10pt; font-weight: bold ;}
.fontstyle191629{ line-height: 160%; font-family: 宋体; color: #3c3c3c; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover191629{ line-height: 160%; font-family: 宋体; color: #2e801a; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover191629{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle191629{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle191630{ color: #222222 ;}
.fontstyle191630{ color: #146314; font-size: 9pt; text-decoration: none ;}
.winstyle191630{ font-family: 宋体; color: #1d580e; font-size: 9pt; text-decoration: none ;}

.timestyle191625{ font-size: 9pt ;}
.subtitlestyle191625{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle191625{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle191625{ font-size: 9pt;}
.contentstyle191625{ text-align: justify; color: #222222; line-height: 200%; font-size: 14pt;}
.clickstyle191625{ font-size: 9pt;}
.authorstyle191625{ font-size: 9pt; line-height: 150% ;}

